RubyGems Navigation menu

stringed 0.0.3

A library for Stringed instruments.

Gemfile
          gem 'stringed', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install stringed
  
  
  
  
  
  
  

Authors:

  • andrewthomascampbell@gmail.com

Owners:

Total downloads 1,859

For this version 679

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - February 17, 2013 (8.5 KB)
  2. 0.0.2 - February 3, 2013 (7.5 KB)
  3. 0.0.1 - February 3, 2013 (7.5 KB)

Runtime Dependencies:

Development Dependencies: